Subject: Trainer Candidate - Ratnesh Kumar
From: Ratnesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 15:29:37 -0400

| | Tech Support Test

Name | Ratnesh Kumar
E-mail | [email-masked]
Phone Number | (+91) 9212222278
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Apparel Group | Store Incharge | Jan 2020 | 60000
Previous Employer 1 | Mango | Sr Fashion consultant | Jan 2018 | 22000
Previous Employer 2 | Craftsvilla handi craft Pvt Ltd | Customer service | 2017 | 19200

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I had on job training where I had Learn and shared my experience with my staf. However, customer service job run on company ethics but customer always comes with diff hurdle that we resolve with our present of mind and advice of experience person.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Handling team is not always a piece of cake. As store Incharge I was handling 5 staff where people were from diff Culture and language. A guy from Filipino has late back attitude which never helps in any industry if it works but definitely not for customer service where we handle lively. He used to come late, I tried to make him understand but he didn’t listen because we worked together as Sales staff a year back so we were like buddy . But when I curtail his salary for a week that my operation manager did after reporting his behavior then he became serious and after a year he got promoted as well in diff brand as a store manager . Moreover, I believe he could be now store manager as well for a good brand or he would have respected position now .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good things still needs to be pushed by an individual or team but for Great flock will come to see or buy without any advert.
What according to you makes you a good candidate for this position? | Proven experience in customer service and still fire in me to accept the new things.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |